/* .card-carousel {
  display: flex;
   align-items: center;
  justify-content: center;
  position: relative;
}

.card-carousel .my-card {
  height: 20rem;
  width: 60rem;
  position: relative;
  z-index: 1;
  -webkit-transform: scale(0.6) translateY(-2rem);
  transform: scale(0.6) translateY(-2rem);
  opacity: 0;
  cursor: pointer;
  pointer-events: none;
  background: #2e5266;
  background: linear-gradient(to top, #2e5266, #6e8898);
  transition: 1s;
}

.card-carousel .my-card:after {
  content: '';
  position: absolute;
  height: 2px;
  width: 100%;
  border-radius: 100%;
  background-color: rgba(0,0,0,0.3);
  bottom: -5rem;
  -webkit-filter: blur(4px);
  filter: blur(4px);
}

.card-carousel .my-card:nth-child(0):before {
  content: '0';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 3rem;
  font-weight: 300;
  color: #fff;
}

.card-carousel .my-card:nth-child(1):before {
  content: '1';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 3rem;
  font-weight: 300;
  color: #fff;
}

.card-carousel .my-card:nth-child(2):before {
  content: '2';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 3rem;
  font-weight: 300;
  color: #fff;
}

.card-carousel .my-card:nth-child(3):before {
  content: '3';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 3rem;
  font-weight: 300;
  color: #fff;
}

.card-carousel .my-card:nth-child(4):before {
  content: '4';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 3rem;
  font-weight: 300;
  color: #fff;
}

.card-carousel .my-card:nth-child(5):before {
  content: '5';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 3rem;
  font-weight: 300;
  color: #fff;
}

.card-carousel .my-card:nth-child(6):before {
  content: '6';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 3rem;
  font-weight: 300;
  color: #fff;
}

.card-carousel .my-card:nth-child(7):before {
  content: '7';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 3rem;
  font-weight: 300;
  color: #fff;
}

.card-carousel .my-card:nth-child(8):before {
  content: '8';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 3rem;
  font-weight: 300;
  color: #fff;
}

.card-carousel .my-card:nth-child(9):before {
  content: '9';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: 3rem;
  font-weight: 300;
  color: #fff;
}

.card-carousel .my-card.active {
  z-index: 3;
  -webkit-transform: scale(1) translateY(0) translateX(0);
  transform: scale(1) translateY(0) translateX(0);
  opacity: 1;
  pointer-events: auto;
  transition: 1s;
}

.card-carousel .my-card.prev, .card-carousel .my-card.next {
  z-index: 2;
  -webkit-transform: scale(0.8) translateY(-1rem) translateX(0);
  transform: scale(0.8) translateY(-1rem) translateX(0);
  opacity: 0.6;
  pointer-events: auto;
  transition: 1s;
} */

/*********************************************************************/
/* Bootstrap 4 Multiple Item Carousel */
/*********************************************************************/
/* medium - display 2  */
@media (min-width: 768px) {

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(50%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-50%);
    }
}

/* large - display 3 */
@media (min-width: 992px) {

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(33%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-33%);
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left {
    transform: translateX(0);
}

/* testimonial css */
#testimonial-section{
    background-color: #F5F5F5;

}
#testimonial-slider{
    position: relative;
    left: 10vw;
    top:8vh;
    margin-bottom: 7%;
    margin-top:0%
}
#testimonial-slider .testimonial-wrapper {
	padding: 0 10px;
}
#testimonial-slider .testimonial {
	color: #808080;
	position: relative;
	padding: 15px;
	background: #E6E6E6;
	border: 1px solid #efefef;
	border-radius: 3px;
	margin-bottom: 15px;
    text-align: center;
}
#testimonial-slider .testimonial::before {
	content: "";
	width: 15px;
	height: 15px;
	display: block;
	background: #E6E6E6;
	border: 1px solid #efefef;
	border-width: 0 0 1px 1px;
	position: absolute;
	top: -10px;
	left: 23vw;
	transform: rotateZ(46deg);
}
.star-rating{
    margin-top: 1rem;
}
#testimonial-slider .star-rating li {
	padding: 0 2px;
}
#testimonial-slider .star-rating i {
	font-size: 16px;
	color: #ffdc12;
}
#testimonial-slider .overview {
	padding: 3px 0 0 15px;
}
#testimonial-slider .overview .details {
	padding: 5px 0 8px;
}
#testimonial-slider .overview b {
	text-transform: uppercase;
	color: #1abc9c;
}

.name{
    color: #000;
}

.test-caption{
    color: #000 !important;
    font-size: 16px !important;
    padding-bottom: 10px !important;
}
#testimonial-slider .carousel-indicators {
	bottom: -70px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	margin: 1px 2px;
	box-sizing: border-box;
}
.carousel-indicators li {
	background: #e2e2e2;
	border: 4px solid #fff;
}
.carousel-indicators li.active {
	color: #fff;
	background: #1abc9c;
	border: 5px double;
}

#testimonial-slider .owl-item img{
    width: 80px !important;
    height: 80px !important;
    border-radius: 40px;
}

#testimonial-slider .owl-item.active.center img{
    width: 130px !important;
    height: 130px !important;
    border-radius: 65px !important;
    transform: scale(1) !important;
    border: 4px solid var(--color-turquoise);
    margin-left:-2.5vw;
}


#testimonial-slider .owl-item.active.center .testimonial{
    margin-top:2rem;
    display: block;
    width: 50vw !important;
    margin-left: -21.4vw !important;
    border-radius: 5px;
}

#testimonial-slider .owl-item.active .testimonial{
    display: none;
}

.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    margin-left: -20px;
    display: block !important;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: -25px;
    display: block !important;
    border:0px solid black;
}
.owl-prev i, .owl-next i {transform : scale(2,2); color: #ccc;}

#testimonial-slider .owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    margin-left: -60px;
    display: block !important;
    border:0px solid black;
}

#testimonial-slider .owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: 18%;
    display: block !important;
    border:0px solid black;
}

@media screen and (max-width:480px){
    #testimonial-slider .owl-item.active.center img{
        margin-left:28vw;
    }
    
    #testimonial-slider .testimonial::before{
        left:48vw;
    }
    #testimonial-slider .owl-item.active.center .testimonial{
        width:95vw !important;
        margin-left:-6vw !important;
    }
    
    #testimonial-slider{
        left:2vw;
        top:2vh;
    }
    
    .test-caption{
        padding:0 5vw;
    }
}